label:
    resetting:
        new_password: Nouveau mot de passe
        new_password_confirmation: Confirmer le nouveau mot de passe
    registration:
        email: Adresse email
        username: Nom d'utilisateur
        password: Mot de passe
        password_confirmation: Confirmer le mot de passe

placeholder:
    registration:
        email: Email
        username: Nom d'utilisateur
        password: Mot de passe
        confirm_password: Confirmation

auth:
    copyright: MentalWorks | Smart Digital
    login:
        title: Identification
        subtitle: "Veuillez vous identifier :"
        username: Nom d'utilisateur
        email: Email
        username_email: Identifiant
        password: Mot de passe
        lost_password: Mot de passe oublié ?
        remember_me: Reconnexion automatique
        submit: Connexion
        technical_support:
            title: Besoin d’une assistance technique ?
            sub_title: Cliquez ici pour contacter le webmaster

    resetting:
        request:
            title: Mot de passe oublié
            subtitle: "Veuillez saisir votre email :"
            username: Email
            user_not_found: Aucun compte utilisateur ne correspond à cette adresse email
            account_disabled: Ce compte a été désactivé
            back: Retour à la connexion
            submit: Valider
        reset:
            title: Réinitialisation du mot de passe
            subtitle: "Veuillez saisir un mot de passe :"
            password: Mot de passe
            confirm_password: Confirmer mot de passe
            back: Retour à la connexion
            submit: Valider
            success: Votre mot de passe a été modifié avec succès
            token_error: La procédure de réinitialisation de mot de passe n’est valable qu’une seule fois, veuillez renouveler votre demande pour relancer la procédure.
            password_generate: Générer un mot de passe
        check_email:
            back: Retour à la connexion
            message: |
                Un e-mail a été envoyé. Il contient un lien sur lequel il vous faudra cliquer pour réinitialiser votre mot de passe.
                Remarque : Vous ne pouvez demander un nouveau mot de passe que toutes les %tokenLifetime% heures.

                Si vous ne recevez pas d'email, vérifiez votre dossier spam ou essayez à nouveau.

    registration:
        register:
            title: Inscription
            subtitle: "Veuillez saisir vos informations :"
            submit: Valider
        check_email:
            title: Inscription
            back: Retour à la connexion
            message: "Un email a été envoyé à l'adresse %email%. Il contient un lien d'activation sur lequel il vous faudra cliquer afin d'activer votre compte."
        confirmed:
            title: Inscription
            back: Retour
            message: Félicitations votre compte est maintenant activé.
    password:
        generate: Générer un mot de passe
        password_min_length: >
            {0} au moins %count% caractère |{1} au moins %count% caractère|]1,Inf[ au moins %count% caractères
        password_number_min_count: >
            {0} au moins %count% chiffre |{1} au moins %count% chiffre|]1,Inf[ au moins %count% chiffres
        password_lowercase_min_count: >
            {0} au moins %count% lettre minuscule |{1} au moins %count% lettre minuscule|]1,Inf[ au moins %count% lettres minuscules
        password_uppercase_min_count: >
            {0} au moins %count% lettre majuscule |{1} au moins %count% lettre majuscule|]1,Inf[ au moins %count% lettres majuscules
        password_special_character_min_count: >
            {0} au moins %count% caractère spécial |{1} au moins %count% caractère spécial|]1,Inf[ au moins %count% caractères spéciaux
        password_confirmation_valid: confirmation du mot de passe
        password_same_as_previous: différent du précédent
        password_unique: jamais utilisé
        password_special_character_min_count_info: "& # { ( @ ) } * $ ! < > - + = /"

email:
    layout:
        title: MentalWorks | Smart Digital
    reset_password:
        title: "Réinitialisation de votre mot de passe"
        content: >
            <p><b>Vous recevez ce message suite à votre demande d'oubli de mot de passe.</b></p>
            <p>Pour des raisons de sécurité, nous ne renvoyons pas l'ancien mot de passe. Nous
             vous invitons à saisir un nouveau mot de passe qui remplacera l'ancien.</p>
            <p>Il vous suffit de cliquer sur le bouton ci-dessous pour lancer la procédure. Vous arriverez sur
            une page afin de saisir votre nouveau mot de passe.</p>
            <p>Cordialement,</p>
        button: Cliquez ici
        link0: Pour réinitialiser votre mot de passe
    registration:
        title: "Activation de votre compte"
        content: >
            <p>Pour valider votre compte utilisateur, merci de cliquer sur le bouton ci-dessous.</p>
            <p>Ce lien ne peut être utilisé qu'une seule fois pour valider votre compte.</p>
            <p>Cordialement,</p>
        button: Cliquez ici
        link0: Pour activer votre compte
